a { color: #0000ff; }
#footer { text-align: right; color: #333; font-family: monospace; padding-right: 7px; }
#mainwrapper { width: 100%; background-color: #fff; }
#header { background-color: #000; color: #fff; padding-bottom: 5px; }
#header h1 { padding: 0; margin: 0; }
#menu { float: left; width: 190px; border-right: 3px solid #000; overflow: hidden; }
#content { border-left: 3px solid #000000; margin-left: 190px; padding-left: 10px; padding-top: 5px; margin-right: 10px; }
body { margin: 0; padding: 0; }
.black-piano-key { text-align: center; width: 90px; height: 18px; position: absolute; margin-top: -9px; color: #fff; background-color: #000; }
.black-piano-key:hover { background-color: #555; }
.black-piano-key a { color: #fff; }
.white-piano-key { text-align: right; padding-right: 5px; padding-top: 14px; height: 35px; color: #000; background-color: #fff; border-top: 1px solid #000; }
.white-piano-key a { color: #000; }
.white-piano-key:hover { background-color: #eee; }
.white-last { border-bottom: 1px solid #000; }
.white-first { border-top: 1px solid #fff; }
table, td, tr { border: 1px solid #000; }
